Function
posAdd
Returns a position where the local offset is increased by a value delta.
posAdd(pos, delta)
Include Headers
seqan/sequence.h
Parameters

pos | A position type. Could either be an integer seqOfs or a pair (seqNo, seqOfs).
delta | Increase the local offset of pos by this value.

Return Values
Returns a value of the same type as pos where seqOfs is increased by delta.
See Also
posAddAndCheck, posInc, posNext, posPrev, posSub
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58